.page_mv {
	width: 100%;
	height: 380px;
	margin-bottom: 80px;
	background: url(../images/solar_sharing/mv.jpg) no-repeat center center;
	background-size: cover;
}
/* ------------------------------------ */
.solar1 {
	max-width: 1000px;
	width: 90%;
	margin: 0px auto 100px;
	overflow: hidden;
}
.solar1 .ph {
	float: right;
	width: 45%;
}
.solar1 p {
	width: 50%;
}
/* ------------------------------------ */
.solar2 {
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	max-width: 1000px;
	width: 90%;
	margin: 0px auto 40px;
}
.solar2 li {
	float: left;
	width: 48%;
	margin-right: 4%;
	padding: 25px;
	border: #999 1px solid;
	margin-bottom: 40px;
}
.solar2 li:nth-child(even) {
	margin-right: 0;
}
.solar2 li strong {
	display: block;
	font-size: 110%;
	margin-bottom: 25px;
	line-height: 170%;
}
/* ------------------------------------ */
.solar3 {
	max-width: 560px;
	width: 90%;
	margin: 0px auto 80px;
}
.solar3 .ph {
}
.solar3 strong {
	display: block;
	font-size: 130%;
	text-align: center;
	margin-bottom: 20px;
}
.solar3 p {
}
/* ------------------------------------ */


@media screen and (max-width: 900px) {
	.page_mv {
		height: 300px;
	}
	/* ------------------------------------ */
	
	/* ------------------------------------ */
	.solar2 li {
		margin-bottom: 25px;
	}
	/* ------------------------------------ */
	
	/* ------------------------------------ */
}



@media screen and (max-width: 680px) {
	.page_mv {
		height: 200px;
		margin-bottom: 60px;
	}
	/* ------------------------------------ */
	.solar1 {
		margin: 0px auto 60px;
	}
	.solar1 .ph {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.solar1 p {
		width: 100%;
	}
	/* ------------------------------------ */
	.solar2 li {
		float: none;
		width: 100%;
		margin-right: 0;
		padding: 20px;
		margin-bottom: 10px;
	}
	/* ------------------------------------ */
	.solar3 strong {
		margin-bottom: 10px;
	}
	/* ------------------------------------ */
}